Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Based_Pointer_T.i File Reference

`#include "ace/Global_Macros.h"`

Include dependency graph for Based_Pointer_T.i:

This graph shows which files directly or indirectly include this file:

## Defines
#define | ACE_COMPUTE_BASED_POINTER(P) (((char *) (P) - (P)->base_offset_) + (P)->target_)

## Define Documentation

#define ACE_COMPUTE_BASED_POINTER | ( | P |  | ) | (((char *) (P) - (P)->base_offset_) + (P)->target_)